What IDE support python 3.0.1 ?

Deep_Feelings doctoresam at gmail.com
Thu Apr 16 00:51:24 CEST 2009


On Apr 16, 1:45 am, Benjamin Peterson <benja... at python.org> wrote:
> Deep_Feelings <doctoresam <at> gmail.com> writes:
>
>
>
> > I want to start learning python and not wanna waste my time learning
> > python 2.x ,so i need your advise to what IDE to use for python 3.0.1
>
> Why do you think you're wasting time with 2.x?

yes..

should i write 2.x code then after a year or so i have to upgrade to
3.0 :( ?



More information about the Python-list mailing list